This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 83156 - crashed while upgrading from CD, on an incomplete install of 8.0
crashed while upgrading from CD, on an incomplete install of 8.0
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-30 15:30 EST by Need Real Name
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-31 12:40:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda crashlog, saved via dialog (677.89 KB, text/plain)
2003-01-31 02:48 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2003-01-30 15:30:33 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
new-install onto an winXP box, multiple attempts, i start with background.

several phoebe generic install attempts, both graphical and text based, all
crashed (will retry, and post appropriate errs - to this ticket).

then tried net install (bootnet.img) of 8.0. From mirrors.kernel.org, it wouldnt
get past a missing/corrupted file (Gnome/Gimp*docs I think).
Restarted same from another ftp-site, similar prob on different rpm.
(it would be more robust to skip such probs, and repair afterwards).

Re-tried phoebe, this time it offered upgrade (on incomplete 8.0 install). 
graphical install, dont recall where it crapped out - hopefully u can tell from
the crash-log Im attaching.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
various install retrys.

Additional info:
Comment 1 Need Real Name 2003-01-31 02:48:48 EST
Created attachment 89731 [details]
anaconda crashlog, saved via dialog

this crash occurred right after skipping past bootloader redo (this install was
ontop of incomplete 8.0 install, which failed (couldnt progress past) cuz file
not found on server).

the attached file has apparent garbage chars, just below <grp><id>base</id>

The disks failed media check, so this prolly reduces to enhance-req to make
installer more robust to individual checksum failures, or missing files (for
net installs)

tia.
Comment 2 Need Real Name 2003-01-31 03:40:50 EST
3rd paragraph above is erroneous: I inadvertently used 8.0 images for those
floppies.  Trying again for Net install..
Comment 3 Michael Fulbright 2003-01-31 12:40:17 EST
The XML file we use for determining package information appears to have been
corrupted.

Note You need to log in before you can comment on or make changes to this bug.